### Enumeration

# Meta Cursor

#### Declaration

    enum Meta.Cursor

#### Description

No description available.

#### Members

`META_CURSOR_NONE`

  No description available.

  - Value: `0`
  - Available since: 14
`META_CURSOR_DEFAULT`

  Default cursor.

  - Value: `1`
  - Available since: 14
`META_CURSOR_NORTH_RESIZE`

  Resize northern edge cursor.

  - Value: `2`
  - Available since: 14
`META_CURSOR_SOUTH_RESIZE`

  Resize southern edge cursor.

  - Value: `3`
  - Available since: 14
`META_CURSOR_WEST_RESIZE`

  Resize western edge cursor.

  - Value: `4`
  - Available since: 14
`META_CURSOR_EAST_RESIZE`

  Resize eastern edge cursor.

  - Value: `5`
  - Available since: 14
`META_CURSOR_SE_RESIZE`

  Resize south-eastern corner cursor.

  - Value: `6`
  - Available since: 14
`META_CURSOR_SW_RESIZE`

  Resize south-western corner cursor.

  - Value: `7`
  - Available since: 14
`META_CURSOR_NE_RESIZE`

  Resize north-eastern corner cursor.

  - Value: `8`
  - Available since: 14
`META_CURSOR_NW_RESIZE`

  Resize north-western corner cursor.

  - Value: `9`
  - Available since: 14
`META_CURSOR_MOVE_OR_RESIZE_WINDOW`

  Move or resize cursor.

  - Value: `10`
  - Available since: 14
`META_CURSOR_BUSY`

  Busy cursor.

  - Value: `11`
  - Available since: 14
`META_CURSOR_DND_IN_DRAG`

  DND in drag cursor.

  - Value: `12`
  - Available since: 14
`META_CURSOR_DND_MOVE`

  DND move cursor.

  - Value: `13`
  - Available since: 14
`META_CURSOR_DND_COPY`

  DND copy cursor.

  - Value: `14`
  - Available since: 14
`META_CURSOR_DND_UNSUPPORTED_TARGET`

  DND unsupported target.

  - Value: `15`
  - Available since: 14
`META_CURSOR_POINTING_HAND`

  Pointing hand.

  - Value: `16`
  - Available since: 14
`META_CURSOR_CROSSHAIR`

  Crosshair (action forbidden).

  - Value: `17`
  - Available since: 14
`META_CURSOR_IBEAM`

  I-beam (text input).

  - Value: `18`
  - Available since: 14
`META_CURSOR_BLANK`

  Invisible cursor.

  - Value: `19`
  - Available since: 14
`META_CURSOR_LAST`

  No description available.

  - Value: `20`
  - Available since: 14